package com.nisum.myteam.model.vo;

import lombok.Getter;
import lombok.Setter;

import java.util.ArrayList;
import java.util.List;
import java.util.Map;

@Setter
@Getter

public class ReportVo {

    List<String> categories = new ArrayList();
    List<Map<String,Object>> series = new ArrayList();

    public ReportVo(){
        categories.add("ES");
        categories.add("CI");
        categories.add("APPS");
        categories.add("ACI - QE");
        categories.add("ACI - DevOps");
        categories.add("ACI - Support");
        categories.add("I&A");
    }
}
